<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAq9JREFUWEftljtrFkEUhj8leAEvYGEnIjZGwbuNjRaWBjQm9tqI/0AFQQQbBUX9
        BxZq4bUxWvgLBEkdtUgCXlEUFBWvzyM7Ogyzu7OfKRTywgPft3PmzOyZc85sb1b/mxbAWtgPR+FMhb99
        5pg2M67FMAI34QV8hx8JPnsO2mi7CGZEW+AWfAIXegp34CwcqfD3GDimjbZuZDP0rTkwDE9Ap4/AUA/C
        fEjlM8e00dY5zt0L+uosFzekX+EKrIFSaesc5+rDTXTSVnD33+A8LIVYJtp6GILdsAnMk1jOuQD60JdH
        WSSTx/MzhJchXXwD+HYvwTeU13Af3NBcCHKutvq6AUWJOQqfYQLSsHvG46BDF56GKfhSPXsFRiSWc8wJ
        fVodjTKRwtubTKlOg2OW3EVYDavAKgileRvSJD0GjhmFXAL/lo3EpLGc/B3L0F4CHRmFFRC0Dd5CGFsG
        sdbBswojUiu7mU6s6VxHs65Pwo5f//7oMIRjuAcLIZa+9Om4R1wrw66RIS3RPDgIRs1578CXyOkcaGPj
        qpV9vdWokm91At6DcwzvIRiAnMLLmUe1ChvIJWCqffABtH8AO6Gp4xVtoMsRHAdt30CaEzkVHUFbEsay
        +10DN9JYWkhfd0HfjUnYVIapDPdyKOluxWXY1ohiGa2HcB1W+qBBxY1I2S5tm7bPut3GIbUDHoA6GcnQ
        ik3cVsWXkRdJehkpw38KdDoJ2yGnvi4j5dUZrmOv1NwmlsAu2AjxDRjknHAdP4bOX0d+RPT7QeLRXQUX
        18ce6CzD7CbiTzKTyTPNlajPHNPGN3aOc128r0+yIENnTnwEnVpK9gkbi5Ui/jYpHdNGW8/8rz5KY5k8
        ZrAbMaSG1oViQrhdWNvihOsia9jztZvZUu3r4m+fOdZa57P6h9Tr/QQCFsgvcSB25QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAATRJREFUWEft1TFLQlEYxvHrEEg16NLSByjbQmiSnNz6DH2CpqAp1EUSJ/0EgYJr
        OLQKhdHWWFNLtJTlJIIVpf8XzgWRt+Aez7XlPPDjLof7PsM97w0WzAaOcIUBvjExfsyzjliyhy4+EQ7V
        NJGA0+ziHtrAec4LrOEC2jCN8wIFDKEN07TgtEAV2qDQB0bGGA04ywo60AbLDWjjAPkZm3CWVVxDK/CM
        LcSaddxAK/AA2Qux5q8Cci1jLyBXsIelFdhHGSWjgidoBfqooYjw/Cl2YJ1zaMOiOIZVZHnIFtNeGsUJ
        rOILSAHZ49pLo7AuIDnDO14N+dJ/+/9/4Q3hWfGCQ1gnjcyMLO6gFXhEDtuQs3L9ZDXL+naWpS+i+fz7
        KvYFfAFfwBfwBZK4hFbgFilESBBMASNFMpA2k0x6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABN5JREFUaEPtmUlPdEUUhkHDPKMCCYRAgIUuCYNuNFHCtDCQEH8AEDWaGE3cuPEH
        sGJyof4DYAesIAxhdN4yJLAAlGFlNCoIOb5PhUu6mssHX3czJPZJnvRNDadO1T116tTtlKQkJSlJScpT
        klRRIGrF66LlkjdEnaDuBfHk5CXxrhgRq2JP/C7+uoTnfbEmvhJd4hXx6ILhH4h18bewO/KP+F58LF4W
        Dy64yltiVpyJMCPvwr9iXrwtHsy10sT74lcRZlQsHIqPRLq4V8H4z8UfIsyQePhTfCHubRK4DSsfanxq
        aqqlp6dbdna25ebmWl5engdl1NGGtmE6BJNgXzBWwgWfPxDeoPn5+dbd3W2jo6M2PT1ti4uLtrq6amtr
        a7a+vu7gmTLqaDMyMuL60Ddan8CdCL0JFaLNjPAGq66utomJCTs7O7PT01M7PDy0nZ0d29raso2NDQ/K
        qKMNbWF8fNzpiNYrFkSJSJh8KIgYV4Owehh/fn7uDGlra7Pa2lorLy+3srIyKykp8aCMOgxuaWlxfS4u
        LtwvLhapW5yLT0RChDjNAeQNggsEq1hYWOjVPYuGhgbr6emxyspK1xcdXV1dYW1/FKUibuGEvXZI4ccM
        3t7e7pUHsKqsNrCBKSsoKLCVlRW38kyitbXVud/w8PC1/uJU9Ii4hfTAU04kmZqacv6M20TWYWx/f78t
        LCzYwcGBg+e+vj4rLi62gYEBW15etvr6equpqXE6JicnLS0tzdNzydcirohE8kVu4ykmHBJR2JT4dVCO
        8awmq3p0dGQzMzOO4+Nj97aGhobcJILoU1FRYbu7u26CWVlZV3oi+EEUi5iFrJLEzFOMoYRFIgubMyhn
        5TF+bm7O+XpGRoajsbHR5ufnXR1vImhP3+3tbVtaWrKcnJyr8gh+E6+KmIWUmEzSU4x/E9sJj0QYypgU
        RrLaGBzdp6mpyU5OTtzkgj1RWlpqm5ubzqVumAAH25siZuFAIR32FDMBDqjICbBZ9/f3nctkZmZ67QEX
        mZ2dtb29PauqqnJld5gAWWuHiFlimkCYPz/WBLhJPbcL4S7RfZqbmx/FhbgGcpPyFN+2iZkI+wBXAiZE
        pCES9fb2XrW/4yZ+TcQshNFrp/BNYRQjCJUYypvAZSAIo4ODg56hdwijnMZxhVGEO6yn+LaDjFDJW2BP
        AM+sfPQq19XV3XaQfSviTq25gLOZPOWkErhLR0eHVx7ARNisEPh8NJ2dnU7HDakEV9X3RNzC14PvhDdA
        rMlcQFFRkctm0XFDMvezKBMJEW5JpLhXA5AOYDzpNIbwJnAJ/JrNSYSJhDLqaENb+pDUjY2NuagWqVtc
        iM9EwoSUek54AxH7g5QY8Gc2JZGFCEWIBJ4po442QXuMD86EKJZEQlLpSOHTB9c9bzDeBC6AH7MZiSiE
        RWJ7JJRRRxva0ueGK+WxaBcJF6IBnz44XK4NzEWdSEI4JNqEQR1tnnGp59T/VNzbNyI+efDpI3QScYLx
        X4oMca/CJNjURyLMkFg4Eax8pngQ4RW/IxaFF52eE/ouizbxonhw4Yzg68FPgjtsmJFh0PYXQahMeLSJ
        RfiGwwX8G8E1kCSMfcIJDjwTwZgo6QEnbMIOqUQKrkXyxTWQNJhcHngmq6TuSf7BkZSkJCUp/0tJSfkP
        JEIfSNRewZ8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAYxJREFUWEft180qRVEYxvFdihjQyUDJTL4mZi7BBXADyIgBxczIQJnKLRi7BlJK
        xkwoE4wkIx8D4f9wVr2tdzmdtv2ROm/9avWsd+21nH2c3c6oBnbxiM+KaC/tqb2/B29INZZJe2rv7KEZ
        1EF7JyeCj0RWtGR4jg0s4QDPSPUVwQXafBShurGDsj4NF2wirgncIe4tgguWEdcIrhH3FsEFuuc9sDWP
        F8S9RXCBvnC652MYxhwuEfcVJRm+Q/dcH3uZ/wGSDKvkgiec4LjpCFdoZ/4W+g5tYw+neEVYm+ICXXwQ
        veiDfgfW0Wp+DYeYRhdCDWARN7B7WC7QX6UL21pBq/lJDP0MkzWL335HXJDnAO3UFuw+gQvyHmAG+00a
        xzWFe9i9xAV5DjCOC4QejZXZ6scZQk/ggjwHWIB9WGmszJbWaG3oCVyQ5wCrsNcQZbZKPYCdD5TZ6hyg
        c4D/c4A8DyM7HyjTnHrUqzVaG/e54C+PY0uZ5kKf1mht3OeCqtX/alb7y2mNr+dZ4wu/rP58eP9XCAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABJhJREFUWEetl0toXVUUhu+9eb/fT2NS02gkgyIGHTgJGpSAQnUQxA7FCg600ocO
        U1FEMI6sIqUZONKkifVVijiJiAPpwIHgxJlFJzpo6QPxFb/vZN/Tu9Nz40niD+veddZe61/77LXOPvsU
        8mB+fr6mp6fn7paWluebmpqWGxoavkEu1tfXf6uoa3NMH32NCeF7QrG/v/9Ac3PzYmNj43n+3ybBoY6O
        jnu7u7tHhoaGehV1bY7pE3wXOzs7D8ixSbVDjI+Pd0Bygrv6oq2t7fjAwMAdmEubo9uihO8+Y4yVQ64w
        lg8SEPw+crq3t/euYN4xjJVDLjmDeXv09fVNMOtzra2tL7O8zcG8a8ghl5xyB3M2cBjEcYXle3FmZqY2
        mPcMueSU2xzBHGN6eroOh7dopNfVg7k4MTHRPjY21hiuc8MYY1GTJpRTbnNU8N8EXfw4g6t2dTAVBgcH
        +3i8Pq6rq7vAMh6uGCtOTU3VU9cWRV2bA/rg+6wxxsqhXThmDnMF0yZGR0e7GFhrb29/JJgScH1/qVS6
        jLpRLBb/5Jlfx+8E/++Q4HxNTc3Xirq2MLaurzHGwnFfQhZgDnOZM5iSu59neZbCnaTA/hAkN1A3ygJ5
        qm+VrWNc34D3QfQU5uCpWDJnYrAebBynWbZ4WQBO9zCB31Aj4rxirBzoEcxlzqQX3Da5WMvqThwPQnIV
        NTPBf4mx7IYH0SOYy5zmLrBET1KTdxcWFqJdzhpR23XUTPK8Qk98FdUbmMuc5nYCryDHwlgKlm6WO7iG
        mkmcV+SAfxY9gjnNXaAhzqAcCvYU2J/bruHyihxyoUcg51PmLvCsfsByPBbsKajRUf4ySXcqgSsCOR81
        d9UJYDv8f62AXOgR0glUKwEbxsPUL9oDdiNyyIUeIS2BjcBsjgd7ipGRkdvY5X5AzSTOK3LIhR6BvJtN
        yE/mYyiY4cm9lCE04En0rSjSF6fMve1GxHFsgLFPdzMJY6jxJ3JwHSHwrpJ7MmsrLnGSuZPBYS/Qh7iL
        RZbyZ0j/wZSZsCz4/I3vJWLeZAMawnYL3GHNmb6WfTEQkLyMwuHhVXaw71yijY2NojYOnlOU6hkCl0hw
        hbAoMbbLkuLzdLLFFgqZp2JzwHsmfRmJ8Dpe9VXp9eTkZBtkp2pray91dXU9kDgFEPgEnX0dNZqAtqwX
        2laE1/Hq1u1Z4uhAMjw8fDsT+J73wUXuaJaDRz99sp+6nmU4Sl4WzwT8VwWcPeQ4a65gugnrwR1ERzL0
        Y9T0L+7uio8T8hPXyWEjS5jwcrUPEjnhe40JZB/JhE8CDsv0wBGJPNPRG2+Q+BcTI78jf+BabQIrWROw
        h3gtH5E762mLQI32U/81ViM5lhvs42LtWLpZSvIlbrknwCbUBNdLcsodzNuj/GHCkkUfJpLTAyuomROg
        B6IJ+DjD8R6S/8OkDD+nKEXlp9m+ubk58jecYzhzAo7pw3KPkfQod31Bjh1/mlWg6AcmtfPj9HMSLNOQ
        v2LPnIBjTPhDfD8zZk8fp5VwWd1cuKsXmMRH1PpHGvM6DZlsueraHNNH36xmvBWFwr9hMevTwqae6AAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5792560 characters]
        9rjVOvh/Abd7/vmHWH2ZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAdVJREFUSEutlUsuBUEUhksiYYChV8IC2IJXbIABMWMX7hJYhecWDDCSIGHIlAkz
        bECIx/916nRKd3V1deJPvty6Vef8p7v6dLXroA3x6mH8rxoUp+LHw5i5zuoTc2JHLDLhNSxuhBVgzJxp
        SewKcvFo1Ip4FphcihGBUgWIuRLMk7sqouKKzRz2xIBAqQLEEGtreIR3X2hC2FV8i2MxKkypAojYI0Eu
        63jhWaonbPFMjIlQbQUQOeSyjheehabFnWCBFpwXVeUUQOTiQQyeeLst8S6YPBD9oqrcAuTiQQyem8Lt
        +4lPsc5ERLkFEB54EcfDd7f+z4uYZSKiLgXwwIs4vN2D/8PvJBMR0YonwgowthauCg/zfGQipwBaFhce
        xk0KC/Bb3npqi0xDnpTCLcK7fAtTD7mLag+ZVmpr01xF23RK2Iv2JmIvWq7IxQMvPPEuFB4V56J6VOSo
        8ahA46J62HUpQiw5dpF44flHHLFPwopwJ3xAUs+ENWKINXM8ase1KfzgAPt5KOiMGUGPA+M1wQO1PYfk
        B8e0IK7Fl7DED0Fv8+IAY+ZsnVhyyM0S+7ct6ARr4Ris3QseaG3P28THmzajl3lhOLjsDhhzCrNGTMOH
        3rlflg3CduQqQ0MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAA45JREFUWEfNl81SE0EUhSeiSPlTrtymu6cHYqWQBSn/VllolU+Qp0B9A8gLhIXu
        wQU8Ayvc4c9rgDvQnVUqpcbz9WTCMMyYBCqFqTpF033vOXfu7b7TE3W73SudTmdmXGAfRVFNOP3rR7Vz
        cTFot9tXR0ESiNYajcbtJEl8YszjeeeegTCen49Zy+zKOIpAe2QAkBlj5hace5BY2xXexcZ8jo39FtfN
        cQBjzbGGjYJ62JbPqED+GQDzwHvf8ta99cZ+FfoSPJTInsZb3rjXKewWc6xp/CfY4iPfjKdKozQAarO0
        tHTT190KTybCXxJ47619eS+OF1txfKfVal3DDjBmruHcfWwS6z7gE3ydewFXmU5pABDGIpPgup7oh6+b
        /UCaJHeVUn61SrK0/hG2+OALR+ASJ9xnfPJkjIlWDj2eQGn86I1/UiVahSwYNmfKETK4XsxEsCtOhLTX
        zU8c9SRNnihbnxT4wgFX4FQ5KgPo9/s1No0MD0La0yc/t3iGEASZSMtxgAZarJ0KoN02c6rbptL1m/rJ
        b6yzPA7gCnsi5d5Ei/lhAETEOdd5/sJuZxOdBHZxwAUn3GighWYuAG0Ya9cUYX/w9BdOfRFwsgfQQGsY
        AEcjtFdrd1WjQx2XRQIqEmA8CYr+cNIn0EALTbQjIqGPs0G0sEdDKRI0m81Z4daEmM1zwAk3GmihiTaZ
        ieatfUQ/V3q26Gp5x2x/qLvtyJlevzsCsnE7WZ3zXHCjgRaaQZzfQhw/VVTHiXFvit2Kde2L575uv4c9
        Mg6wlQ++eS640UALTdbD79IDGJbA2u0RJShLeQkmKAFGl7oJSUv+GHJUipFnBJOg6A9n6THEmEVNrob6
        TbMRpe2YRrSKJtr/RyseGPIy2lCEU3kZadO9GnBvnHkZ8Q8RTet1DNfwdVz3y2ixVsxAmJjihUTXO7dS
        1DsTgM7qDdUqvZIZ9+m8VzJ2OL7xyZWsN/JKlk0OLqW9NGqzT/3YRDxRVTCBTGsYYBtqnqadS2lvrEtp
        foFMnL6W66qtzclZpqHQ1SAEjJljLQSbXctDzd3KRNfy/CJIP0zsBsdHpH0FdMRx0tw2fR2EcThi5ii1
        kS3XO++XM54qjcoAMpBWpfR6+j6wawId84B+rr8nn2aaY01YxfbCn2ZFDOobPk7p47xMeKMBxsyxltmV
        cRQRAqCGDMYF9lyvJFL8Tfx53ul0Zv4CeHWE2xYMtsMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAsFJREFUSEutlEuIzXEUx+/7f9937vupK90FFpe6RhZyGyJmYUGXEk0WjFhYkNTs
        LDwiG7FQY6GZJgqhydWMZ1kxFMWYQZZkR6m7GT5n5sx0438fU/dbv36/33l9zzm/h+Uf2EKhUMnlcl2y
        2+0fHA7HT+bfzN+dTucTr9d7MJfLRdR2cYjH4363232CgB8JNgbJcY/Hs52gvcj3IruCbpK5GgwGu9Wt
        PSSTSZ9m/YlgfbJXVT2sfr9/BXbD2L1nvUHlrUHQYxLc5/P1qKghpFJILlPJS9q5VMWN0dXVVZSMaMWB
        fD7vRmSd0zQGFSYgeG4YxlkVNQZG5zB+HI1Gu+n5KQ7Ro6qmoOp9JPY2EonkVGQObsgEJQ9IBTidVHFL
        SHu08l4VmQOjbwTeI+VivFXFLZFOp734PsOvX0XmsNlsPyDYjeH5dg55HnJe+I7jd1hF5iCLaTGS9jD6
        VNwSXNMYvq+lehWZg/7f5ByGeDybMR6U0lXVFPIOIJii6qKKzMHN2SGGOJQhuMj+aLlcdqjaFKInsavc
        vtuFQsFQsTkkYyoYwfh+IpEoShWQnJFXK30ulUpOfdm2OQ+Lhax3kdRnqt6iouYg2HIcXsk3wEtdRYAj
        nMsQ+2uSKYQXMplMtFKp2DX4NLJxxukG38r/4F6vpoqnOE/geIjs1gYCgXWQr2e9hsCbIBtE/wX9GFV/
        Zb7B1d6WSqXiGqY5aFGSFg0Q5A1jkmv4giGksp8i6C0hEhuCD7N/Z7Vaa8z32vqXFFb5awjUQ0X7ce4n
        2E4qWTl/oHIu6DcS/BfbPzKwrS6GpCXC4XCIlo2wnCWQQbVVzq5zJLFYLC1tY1lP8qCjlfALZ8j6Lu1a
        IKFdDztKks1mc0LCcoGEykYhWSb6jkBIyLyeZIb9I9F1DEpyh+UMQ86jNqvoJLhdSyAZ5d3UDMO4/heT
        LodQNUJCDwAAAABJRU5ErkJggg==
</value>
  </data>
</root>